Source: libnet-amazon-signature-v4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-signature-v4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-signature-v4-perl.git
Homepage: https://metacpan.org/release/Net-Amazon-Signature-V4
Rules-Requires-Root: no

Package: libnet-amazon-signature-v4-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl,
         liburi-perl
Description: module for the Amazon Web Services signature version 4
 Net::Amazon::Signature::V4 signs an HTTP::Request to Amazon Web Services by
 appending an Authorization header. Amazon Web Services signature version 4,
 AWS4-HMAC-SHA256, is used.
